import multer from "multer";


const storage = multer.diskStorage({
    destination: function (req, file, cb) {
        cb(null, "./uploads");
    },
    filename: function (req, file, cb) {
        cb(null, (Date.now() + "-" + file.originalname).replaceAll(' ','-'));
    },
});

const MulterClient = multer({ storage: storage });

export default MulterClient;
